<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="android.permission.READ_CONTACTS" value="1762359661654" />
    <long name="android.permission.READ_MEDIA_VIDEO" value="1762359672238" />
    <long name="android.permission.READ_PHONE_NUMBERS" value="1762359668142" />
    <long name="android.permission.READ_MEDIA_IMAGES" value="1762359672238" />
    <long name="android.permission.CAMERA" value="1762359673024" />
    <long name="android.permission.POST_NOTIFICATIONS" value="1762359651414" />
    <long name="android.permission.RECORD_AUDIO" value="1762359673792" />
    <long name="android.permission.READ_PHONE_STATE" value="1762359668142" />
</map>
